### Function

# Meta Gravity to_string

#### Declaration [src]

    const char*
    meta_gravity_to_string (
      MetaGravity gravity
    )

#### Description

No description available.

#### Parameters

`gravity`

  Type: `MetaGravity`

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.